<?php
$this->pageHeader = Yii::t('Users', 'Online users ({count})', array('{count}' => $onlineUsers->getItemCount()));
?>
<?php
$this->widget('zii.widgets.CListView', array(
	'dataProvider' => $onlineUsers,
	// 'itemView' => '//modules/users/default/_onlineUser',
	'itemView' => 'users.views.default._onlineUser',
	'template' => '{items}',
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Users', 'No online users found')),
));
?>

<div class="black_label">
	<?= Yii::t('Users', 'Offline users ({count})', array('{count}' => $offlineUsers->getItemCount())) ?>
</div>

<table width="100%" cellpadding="0" cellspacing="0">
<?php
$this->widget('zii.widgets.CListView', array(
	'dataProvider' => $offlineUsers,
	// 'itemView' => '//modules/users/default/_onlineUser',
	'itemView' => 'users.views.default._offlineUser',
	'template' => "{items}\n{pager}",
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Users', 'No offline users found')),
	'itemsTagName' => 'tbody',
));
?>
</table>
