<?php $form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	'id' => 'user-form',
	'layout' => TbHtml::FORM_LAYOUT_VERTICAL,
	'htmlOptions' => array('class' => 'well'),
	'enableAjaxValidation' => true,
)); ?>

	<fieldset>
	<?php echo $form->textFieldControlGroup($model, 'email', array('size' => 60,'maxlength' => 254)); ?>
	<?php echo $form->textFieldControlGroup($model, 'first_name', array('size' => 60,'maxlength' => 254)); ?>
	<?php echo $form->textFieldControlGroup($model, 'last_name', array('size' => 60,'maxlength' => 254)); ?>
	<?php echo $form->textFieldControlGroup($model, 'patronymic', array('size' => 60,'maxlength' => 254)); ?>
	<?php echo $form->dropDownListControlGroup($model, 'gender', array(
		'male' => Yii::t('Users', 'Male'),
		'female' => Yii::t('Users', 'Female'),
	)); ?>
	<?php echo $form->textFieldControlGroup($model, 'birth_date', array('size' => 11,'maxlength' => 11)); ?>
	<hr/>
	<?php echo $form->dropDownListControlGroup($model, 'language', $model->possibleLanguages); ?>
	<?php echo $form->dropDownListControlGroup($model, 'timezone', $model->possibleTimezones); ?>
	</fieldset>

	<?= TbHtml::formActions(array(TbHtml::submitButton(Yii::t('Users', 'Save user'), array(
			'color' => TbHtml::BUTTON_COLOR_PRIMARY,
		)))); ?>
<?php $this->endWidget(); ?>
