<?php
$this->pageHeader = $this->pageTitle = Yii::t('Users', 'Friends');
?>

<div class="blue_block">
	<strong><?= CHtml::image(Yii::app()->baseUrl.'/images/user.png', 'user', array('class' => 'favicon_image')) ?> <?= CHtml::link(CHtml::encode($user->name), array('/users/user/index', 'id' => $user->id)) ?></strong><br />
</div>


<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $friends,
	'itemView' => '_friend',
	'template' => "{items}\n{pager}",
	'viewData' => array('user' => $user),
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Users', 'No friends found')),
)); ?>
