<?php
$this->pageHeader = $this->pageTitle = Yii::t('Gallery', 'My photos');
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Gallery', 'Back to gallery'), array('index')) ?></strong>
</div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $photos,
	'itemView' => '../photo/_photo',
	'template' => "{items}\n{pager}",
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Gallery', 'No photos found')),
)); ?>

<div class="blue_block">
	<?= Theme::icon(Theme::ICON_PHOTOCAMERA, 'upload') ?> <strong><?= CHtml::link(Yii::t('Gallery', 'Upload photo'), array('uploadPhoto')) ?></strong><br />
</div>
