<?php
$this->pageHeader = $this->pageTitle = Yii::t('Publics', 'My publics');
?>

<?php if ($user->id != Yii::app()->user->record->id): ?>
<div class="blue_block">
	<strong><?= CHtml::image(Yii::app()->baseUrl.'/images/user.png', 'user', array('class' => 'favicon_image')) ?> <?= CHtml::link(CHtml::encode($user->name), array('/users/user/index', 'id' => $user->id)) ?></strong>
</div>
<?php else: ?>
<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Publics', 'Back to all publics'), array('default/index')) ?></strong>
</div>
<?php endif; ?>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $publics,
	'itemView' => '../public/_public',
	'template' => '{items}'.PHP_EOL.'{pager}',
	'pager' => array('class' => 'CPager'),
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Publics', 'No publics found')),
)) ?>

<?php if (!is_null($model)): ?>
<div class="blue_label"><?= Yii::t('Publics', 'Add a new public') ?></div>
<?php $this->renderPartial('../public/_form', array('model' => $model)) ?>
<?php endif; ?>
