<?php
$this->pageTitle = Yii::t('Site', 'Site settings');
$this->breadcrumbs = array(
	$this->module->getMeta('name') => Yii::app()->createUrl($this->module->id.'/'.$this->module->getMeta('admin.controller')),
	$this->pageTitle,
);
?>

<div class="row-fluid">
	<div class="span2 well">
		<?php $this->module->renderAdminWidget(); ?>
	</div>
	<div class="span10">
	<?php $this->widget('bootstrap.widgets.TbAlert', array(
			'alerts' => array(
					'success' => array('block' => true, 'fade' => true, 'closeText' => '&times;'),
			),
	)); ?>
	<?php
	$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
		'layout' => TbHtml::FORM_LAYOUT_HORIZONTAL,
	)); ?>

	<?= $form->errorSummary($model) ?>

	<fieldset>
		<legend><?= $this->pageTitle ?></legend>

		<?php echo $form->dropDownListControlGroup($model, 'language', $model->possibleLanguages); ?>
		<?php echo $form->dropDownListControlGroup($model, 'timezone', $model->possibleTimezones); ?>

	</fieldset>

	<?= TbHtml::formActions(array(
		TbHtml::submitButton(Yii::t('Site', 'Save settings'), array(
			'color' => TbHtml::BUTTON_COLOR_PRIMARY,
		)),
	)); ?>

	<?php $this->endWidget(); ?>

	</div>
</div>
