<?php
class DefaultController extends BackEndController {
	public function actionIndex() {
		$this->render('index');
	}

	/**
	 * Users settings
	 */
	public function actionSettings() {
		$model = $this->module->settings;
		if (isset($_POST[CHtml::modelName($model)])) {
			$model->attributes = $_POST[CHtml::modelName($model)];
			if ($model->validate()) {
				$model->save();
				Yii::app()->user->setFlash('success', Yii::t('Users', 'Settings saved'));
				$this->refresh();
			}
		}
		$this->render('settings', array(
			'model' => $model,
		));
	}
}
