<?php
$this->pageTitle = Yii::t('Users', 'Update user #{id}', array('{id}' => $user->id));
$this->breadcrumbs = array(
	$this->module->getMeta('name') => Yii::app()->createUrl($this->module->id.'/'.$this->module->getMeta('admin.controller')),
	Yii::t('Users', 'Users list') => array('index'),
	Yii::t('Users', 'User {name}', array('{name}' => $user->name.(empty($user->patronymic) ? null : ' '.$user->patronymic))) => array('view', 'id' => $user->id),
	Yii::t('Users', 'Updating user'),
);
?>
<div class="row-fluid">
	<div class="span2">
		<div class="well">
			<?php $this->module->renderAdminWidget() ?>
		</div>
		<div class="well">
			<?= TbHtml::navList(array(
					array('label' => Yii::t('Users', '⇽ Back to user'), 'url' => array('view', 'id' => $user->id)),
			)); ?>
		</div>
	</div>
	<div class="span8">
		<h3><?= Yii::t('Users', 'Update user {name}', array('{name}' => $user->name.(empty($user->patronymic) ? null : ' '.$user->patronymic))) ?></h3>
		<?php $this->renderPartial('_form', array('model' => $user)); ?>
	</div>
</div>
